File: Gemfile

package info (click to toggle)
ruby-serverspec 2.41.8-2
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, sid
  • size: 976 kB
  • sloc: ruby: 4,806; makefile: 3
file content (9 lines) | stat: -rw-r--r-- 242 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
source 'https://rubygems.org'

# Specify your gem's dependencies in serverspec.gemspec
gemspec

if Gem::Version.new(RUBY_VERSION.dup) < Gem::Version.new('2.0.0')
  # net-ssh 3.x dropped Ruby 1.8 and 1.9 support.
  gem 'net-ssh', '~> 2.7'
end